#wrapper {
	width: 980px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 204px;
	width: 980px;
	margin:0 auto;
	margin-bottom:24px;
	/* border:dotted 1px grey; */
	/* background: #FFE680; */
	
}

.slogan {float:right; background:url('../images/slogan.png') right bottom no-repeat; width:498px; height:140px;}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 980px;
	margin:0 auto;
	padding: 0 0 70px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 0 0 310px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 290px;
	margin-left: -100%;
	position: relative;
}
#sideLeft h3 {text-transform:uppercase; font:bold 22px NokiaStandard-Light; color:#424141;}
#sideLeft>div {margin-bottom:45px;}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 100%;
	min-width:980px;
	margin: -70px auto 0;
	height: 70px;
	background: url('../images/footer-gradient.png') bottom right no-repeat #e8e6e6;
	position:relative;
}